Run of scrub-obsolete for ktexteditor

Try this locally (using the lintian-brush package):

debcheckout ktexteditor
cd ktexteditor
deb-scrub-obsolete
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Running ['scrub-obsolete']
Opening branch at https://salsa.debian.org/qt-kde-team/kde/ktexteditor.git/,branch=master
Using cached branch https://janitor.debian.net/git/ktexteditor/,branch=master
Total 2085 (delta 0), reused 0 (delta 0), pack-reused 2085
  51% (189/370)
70)
4% (68/154)
Total 328 (delta 134), reused 308 (delta 117), pack-reused 0
Workspace ready - starting.
cannot parse package relationship "${misc:Depends}", returning it raw
cannot parse package relationship "libkf5texteditor5 (= ${binary:Version})", returning it raw
cannot parse package relationship "${misc:Depends}", returning it raw
cannot parse package relationship "${shlibs:Depends}", returning it raw
cannot parse package relationship "${misc:Depends}", returning it raw
cannot parse package relationship "${shlibs:Depends}", returning it raw
cannot parse package relationship "libkf5texteditor5 (= ${binary:Version})", returning it raw
cannot parse package relationship "${misc:Depends}", returning it raw
cannot parse package relationship "libkf5texteditor-doc (= ${source:Version})", returning it raw
cannot parse package relationship "${misc:Depends}", returning it raw
cannot parse package relationship "ktexteditor-data (= ${source:Version})", returning it raw
cannot parse package relationship "libkf5texteditor-bin (= ${binary:Version})", returning it raw
cannot parse package relationship "${misc:Depends}", returning it raw
cannot parse package relationship "${shlibs:Depends}", returning it raw
cannot parse package relationship "ktexteditor-katepart (= ${binary:Version})", returning it raw

Full worker log